Page MenuHomePhabricator

[Tekniska Museet] Blog post about the upload
Closed, ResolvedPublic3 Estimate Story Points

Description

Blog post about the upload of images from Tekniska museet for WMSE's blog.

Event Timeline

Jopparn updated the task description. (Show Details)Jan 14 2020, 12:28 PM
Jopparn set the point value for this task to 3.
Alicia_Fagerving_WMSE renamed this task from Blog post about the upload to [Tekniska Museet] Blog post about the upload.Jan 20 2020, 8:01 AM

Wrote up a draft. with place to add links and possibly more meat after actually uploading the photos :)

@AxelPettersson_WMSE When is your event with the museum? Even if it's after the project ends, I'm thinking you could add a little paragraph about it being planned and what's going to happen there etc?

Lokal_Profil closed this task as Resolved.Feb 17 2020, 10:38 AM
Lokal_Profil claimed this task.